Bug 733480 - CVE-2011-3181 phpMyAdmin XSS flaw [epel-6]
Summary: CVE-2011-3181 phpMyAdmin XSS flaw [epel-6]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: phpMyAdmin
Version: el6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2011-3181
TreeView+ depends on / blocked
 
Reported: 2011-08-25 19:13 UTC by Josh Bressers
Modified: 2011-09-17 21:58 UTC (History)
1 user (show)

Fixed In Version: phpMyAdmin3-3.4.4-1.el5
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-13 02:27:12 UTC


Attachments (Terms of Use)

Description Josh Bressers 2011-08-25 19:13:14 UTC
epel-6 tracking bug for phpMyAdmin: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2011-08-25 20:33:40 UTC
phpMyAdmin-3.4.4-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/phpMyAdmin-3.4.4-1.fc16

Comment 2 Fedora Update System 2011-08-25 20:34:59 UTC
phpMyAdmin-3.4.4-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/phpMyAdmin-3.4.4-1.fc14

Comment 3 Fedora Update System 2011-08-25 20:35:50 UTC
phpMyAdmin-3.4.4-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/phpMyAdmin-3.4.4-1.el6

Comment 4 Fedora Update System 2011-08-26 14:18:07 UTC
Package phpMyAdmin-3.4.4-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing phpMyAdmin-3.4.4-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/phpMyAdmin-3.4.4-1.fc16
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-08-30 21:15:16 UTC
phpMyAdmin3-3.4.4-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/phpMyAdmin3-3.4.4-1.el5

Comment 6 Fedora Update System 2011-09-13 02:27:03 UTC
phpMyAdmin-3.4.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-09-13 05:52:53 UTC
phpMyAdmin-3.4.4-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-09-13 06:12:34 UTC
phpMyAdmin-3.4.4-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-09-17 21:58:26 UTC
phpMyAdmin3-3.4.4-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.